RubyGems Navigation menu

coverage-printer 0.1.0

This library provides the ability to visualize code coverage for Ruby1.9.

Gemfile
          gem 'coverage-printer', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install coverage-printer
  
  
  
  
  
  
  

Authors:

  • okkez

Owners:

Total downloads 1,467

For this version 1,467

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - April 26, 2011 (8.5 KB)

Development Dependencies: